﻿/*FOOTER*/
.navbar-default {
    background-color: #262a3c;
    border: none;
    border-radius: 0px;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

.deposit-button {
    /*border-radius: 50%;*/
    display: block;
    margin-top: -40px;
    text-align: center;
}

.footer-text {
    font-size: 12px;
    color: inherit
}


.footer-image {
    width: 40px;
}

.menu-footer-a {
    color: white !important
}

    .menu-footer-a:hover {
        color: #c09b5d !important
    }
    .menu-footer-a:active {
        color: #c09b5d !important
    }
/*END*/
